Subject: linux-next: duplicate patches in the btrfs tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 18 May 2023 11:09:51 +1000

Hi all,

The following commits are also in the btrfs-fixes tree as different
commits (but the same patches):

  192c01142492 ("btrfs: handle memory allocation failure in btrfs_csum_one_bio")
  7ebc3af5dcc0 ("btrfs: handle memory allocation failure in btrfs_csum_one_bio")
  458e1ab626a5 ("btrfs: use nofs when cleaning up aborted transactions")
  5e66bf75ae50 ("btrfs: use nofs when cleaning up aborted transactions")

also (as you can see) they are duplicated within the btrfs tree as well.

These are commits

  806570c0bb7b ("btrfs: handle memory allocation failure in btrfs_csum_one_bio")
  597441b3436a ("btrfs: use nofs when cleaning up aborted transactions")

in the btrfs-fixes tree.

-- 
Cheers,
Stephen Rothwell